<section id="fh5co-work" data-section="work">
    <div class="container">
        <div class="row">
            <div class="col-md-12 section-heading text-center">
                <h2 class="to-animate">{{ .title1 }}</h2>
                <div class="row">
                    <div class="col-md-8 col-md-offset-2 subtext to-animate">
                        <h3>{{ .description1 | markdownify }}</h3>
                    </div>
                </div>
            </div>
        </div>
        <div class="flex-container flex-container-row">
        {{ range .question }}
            <div class="col-md-4 col-sm-6 col-xxs-12">
                <a href="{{ .link }}" target="_blank" class="fh5co-project-item to-animate">
                    <div class="fh5co-text">
                    <h2>{{ .title }}</h2>
                    <span>{{ .description }}</span>
                    </div>
                </a>
            </div>

            <div class="clearfix visible-sm-block"></div>
        {{ end }}
        </div>
    </div>
</section>
